<!--

a:link { color: #0c49a4; text-decoration: underline;}
a:visited { color: #04258c; text-decoration: underline;}
a:active { color: red; text-decoration: underline;}
a:hover { color: red; text-decoration: underline;}

div#mainbot a:link { color: #fff; text-decoration: none;}
div#mainbot a:visited { color: #fff; text-decoration: none;}
div#mainbot a:active { color: #fff; text-decoration: none;}
div#mainbot a:hover { color: yellow; text-decoration: underline;}



html,body{
margin:0;
padding:0;
height:100%;
}
h1,h2,h3,h4,h5,h6{
margin:0;
}
img{ border:0; }
p{ margin:0 0 7px 0; }

body{
font-size:76%;
background:#15c7ee;
font-family:tahoma, verdana, arial, sans-serif;
color:#000;
}

div#outer{
width:900px;
margin:5px auto auto auto;
padding-bottom:30px;
}
div#maintop{
height:144px;
background: url('images/maintop.gif') no-repeat center top;
}

div#main{
background:#fff url('images/mainbg.gif') repeat-y center top;
min-height:300px;
}
div#mainbot{
height:112px;
background: url('images/mainbottom.gif') no-repeat center top;
text-align:justify;
color:#fff;
}
div#mainbotinner{
margin:0 140px 0 250px;
padding:40px 0 0 0;
}
p#ccgb{
width:70px;
float:right;
text-align:center;
font-size:10px;
margin:8px 0 0 0;
}
img#scraggieimg{
float:left;
width:154px;
height:55px;
margin:45px 0 0 73px;
}

div#right{
width:360px;
background:#faf9cb url('images/rightbg.gif') repeat-y center top;
float:right;
margin:15px 0 10px 0;

}
div#righttop{
height:20px;
background:url('images/righttop.gif') no-repeat center top;
}
div#right img{
display:block;
margin:0 auto;
}
div#rightbot{
height:16px;
background:url('images/rightbot.gif') no-repeat center bottom;
}
div#rightmid{
padding:5px 12px 0 12px;
}
div#rightmid p{
margin:0 0 3px 0;text-align:center;
font-size:120%;
}
div#rightmid p em{
font-style:normal;
}


.blue{ color:#0c49a4; }
.red{ color:#fd0100; }
.bold{ font-weight:bold; }

h1{
font-size:31px;
font-weight:bold;
color:#fd0100;
margin:0;
padding:60px 0 0 90px;
}
h2{
font-size:150%;
color:#fd0100;
margin:20px 0 15px 80px;
font-weight:normal;
}
h3{
font-size:150%;
color:#fd0100;
margin:0 0 10px 0;
}
h4{
font-size:140%;
color:#fd0100;
margin:20px 0 10px 0;
font-weight:normal;
padding:0 0 0 168px;
}
h5{
color:yellow;
font-size:115%;
}

div#text{
margin:0 375px 0 80px;
padding:20px 0 0 0;
font-size:120%;
}
div#text p{ margin-bottom:10px; }

div#pics{clear:both;}

div#pic1{
float:left;
width:230px;
height:230px;
margin:0 0 0 80px;
}
* html div#pic1{ margin:0 0 0 40px; }
div#pic2{
margin:0 auto;
width:230px;
height:230px;
}
div#pic3{
margin:0 80px 0 0;
float:right;
width:230px;
height:230px;
}
* html div#pic3{ margin:0 40px 0 0; }

div#divider{
height:69px;
background:url('images/pencil.gif') no-repeat top center;
}

div#lower{
margin:5px 290px 0 80px;
min-height:200px;
}
div#lowerright{
width:278px;
float:right;
min-height:300px;
}

img#contact{
display:block;
float:right;
margin:0 90px 0 0;
}
* html img#contact{ margin:0 40px 0 0; }

div.comment{
clear:right;
float:right;
background:url('images/comment.gif') no-repeat top right;
margin:15px 0 0 0;
width:278px;
height:186px;
}
div.comment p{
/*padding:38px 50px 40px 30px;*/
padding:0;
margin:0;
text-align:center;
font-size:11px;
}
div.comment p em{
display:block;
padding:0;
margin:5px 0 0 0;
text-align:center;
font-weight:bold;
font-style:normal;
font-size:10px;
}


p.clear{
font-size:1px;
height:1px;
clear:both;
margin:0;padding:0;
}


form{ display:block;margin:0;padding:15px 0 0 0; }
label{ 
display:block;
clear:left;
float:left;
width:160px;
text-align:right;
font-size:115%;
margin:0 7px 0 0;
}
input,select,textarea{
margin:0 0 8px 0;
font-family:Tahoma, Arial, Verdana, sans-serif;
font-size:14px;
padding:2px;
}
input,textarea{ width:270px; }
select{ width:265px; }

input.submit{
padding:5px;
width:273px;
font-weight:bold;
margin:5px 0 0 0;
display:block;
font-size:16px;
}
div#lower p{
font-size:120%;
}
div#lower p.required{
float:right;
width:250px;
font-size:11px;
text-align:right;
font-style:italic;
padding:5px 0 0 0;
}
span.ast{
position:relative;
top:-10px;
}
span.ast2{
position:relative;
top:-80px;
}

div.error{
font-size:115%;
color:#fd0100;
font-weight:normal;
background: url('images/arrow.jpg') no-repeat center left;
padding:0 0 0 60px;
font-weight:bold;
margin:20px 0 10px 50px;
}
div.alldone{
font-size:130%;
color:#0c49a4;
text-align:center;
font-weight:bold;
padding:60px 0 0 0;
}


div#mainbot ul{
list-style:none;
list-style-type:none;
margin:0;padding:0;
}
div#mainbot li{
display:block;
float:left;
margin:5px 15px 0 0;
font-size:105%;
font-weight:bold;
}
div#mainbot li.weblink{ font-weight:normal; }

-->